Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235266 - Recognize bug lists in a comment
Summary: Recognize bug lists in a comment
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: devel
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Jeff Fearn 🐞
QA Contact: Kevin Baker
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-04 19:02 UTC by Stepan Kasal
Modified: 2014-12-01 23:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-21 06:53:53 UTC


Attachments (Terms of Use)

Description Stepan Kasal 2007-04-04 19:02:54 UTC
When a comment says
   bugs #235262 and #235264
or
   bug #235264, #235264
then only the first bug # is highlited.

One has to say
   bug 235262 and bug 235264
which is slightly annoying.

Comment 3 Jeff Fearn 🐞 2012-05-30 04:35:29 UTC
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.

Comment 4 Jeff Fearn 🐞 2012-06-21 06:53:53 UTC
Closing inactive bugs are part of Bugzilla cleanup.


Note You need to log in before you can comment on or make changes to this bug.